  .date {  font-size: 16px; font-family: Verdana, Sans-Serif, serif; color: #663300}
  .bodycopy {  font-size: 16px; font-family: Courier, serif; color: #333366}
  .normal {  font-size: 14px; font-family: Verdana; color: #000066}
  .bold {  font-size: 28px; font-family: Times, Courier, serif; color: #993300}

